
QGIS Application - Bug report #18000

Underperformance executing the method .dataProvider().identify() in QGIS version 2.18.16

2018-01-29 11:09 PM - Jacinto Artigas

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.18.16 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25896

Description

I developed a plugin in Python that uses the method .dataProvider().identify() when I run it using QGIS version 2.18.16 is much slower

than in QGIS version 2.18.6, that's not right

History

#1 - 2018-01-29 11:30 PM - Nyall Dawson

What's the underlying data source?

#2 - 2018-01-29 11:30 PM - Nyall Dawson

- Status changed from Open to Feedback

#3 - 2018-02-23 05:47 PM - Giovanni Manghi

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
